<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_content"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintTop_toBottomOf="@id/fl_top">

    <LinearLayout
        android:id="@+id/ll_date"
        android:layout_width="wrap_content"
        android:layout_height="43dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="21dp"
        android:background="@drawable/bg_corners_f6f7fb">

        <ImageView
            android:layout_width="19dp"
            android:layout_height="19dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="20dp"
            android:src="@drawable/date"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="9dp"
            android:gravity="center"
            android:textColor="#000000"
            android:textSize="15sp"
            tools:text="Today（2024/05/07）" />

        <ImageView
            android:layout_width="17dp"
            android:layout_height="17dp"
            android:layout_gravity="center_vertical"
            android:layout_marginEnd="20dp"
            android:src="@drawable/bxiala_x"
            tools:ignore="ContentDescription" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="27dp"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:textColor="#000000"
            android:textSize="20sp"
            tools:text="44.7 m" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:orientation="horizontal">

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="15dp"
            android:layout_weight="1"
            android:background="#EEEEEE" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:text="@string/app_screen_time_rank" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="15dp"
            android:layout_weight="1"
            android:background="#EEEEEE" />

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

</LinearLayout>